<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>News</title>
	<!-- Link to css File -->
	<link rel="stylesheet" type="text/css" href="css/news-main.css">

	<!-- Font for header -->
	<link href="https://fonts.googleapis.com/css?family=Yantramanav" rel="stylesheet">

	<!-- Font for Test on image -->
	<link href="https://fonts.googleapis.com/css?family=Gudea" rel="stylesheet">

</head>
<body>
	<header class="header-my margin-l-r">
		<div>
			<img src="img/city.png">
		</div>
		<div style="padding-top: 15px;padding-left: 40px;">
			<span>The Brighton Times</span>
		</div>
		<div class="header-border">
			
		</div>
	</header>
	<!-- \ Header -->

	<div class="nav margin-l-r">
		<div>
			<a href="#">NEWS</a>
		</div>
		<div>
			<a href="#">EVENTS</a>
		</div>
		<div>
			<a href="#">CULTURE</a>
		</div>
		<div>
			<a href="#">BLOG</a>
		</div>
	</div>
	<!-- \ Navigation -->

	<div class="margin-l-r" style="margin-bottom: 30px;">
		<div class="crop">
    		<img src="img/dog.jpg" alt="">
    		<div class="bottom-text">
    			<h1>Absolutely astonishing breaking news!</h1>
				<h3>Organic raw denim Vice keffiyeh lomo Kickstarter art lomo Kickstarter art four loko. Organic raw denim Vice keffiyeh lomo Kickstarter art lomo Kickstarter art four loko.</h3>
    		</div>
		</div>
	</div>
	<!-- \ Doggy -->

	<div class="title-border margin-l-r">
		<div>
			<span style="float: left;">Top news</span>
			<span style="float: right">+ more</span>
		</div>
	</div>
	<div class="subtitle-border margin-l-r">
		<div>
			<span>&#187; Gastropub distillery Marfa farm-to-table, Etsy Truffaut fingerstache.</span>
		</div>
	</div>
	<div class="subtitle-border margin-l-r">
		<div>
			<span>&#187; Squid lomo Kickstarter art lomo Kickstarter art party cronut scenester.</span>
		</div>
	</div>
	<div class="subtitle-border margin-l-r">
		<div>
			<span>&#187; Organic raw denim lomo Kickstarter art Vice keffiyeh four loko.</span>
		</div>
	</div>
	<div class="subtitle-border margin-l-r">
		<div>
			<span>&#187; Organic raw denim Vice keffiyeh lomo Kickstarter art lomo Kickstarter art four loko.</span>
		</div>
	</div>
	<div class="subtitle-border margin-l-r">
		<div>
			<span>&#187; Gastropub distillery Marfa farm-to-table, Etsy Truffaut fingerstache.</span>
		</div>
	</div>
	<div class="subtitle-border margin-l-r" style="margin-bottom: 30px;">
		<div>
			<span>&#187; Squid lomo Kickstarter art lomo Kickstarter art party cronut scenester.</span>
		</div>
	</div>
	<!-- \ Top News -->

	<div class="news-table margin-l-r">
		<div>
			<span>date</span>
		</div>
		<div>
			<span>team</span>
		</div>
		<div>
			<span>score</span>
		</div>
		<div>
			<span>team</span>
		</div>
	</div>

	<div class="news-data margin-l-r">
		<table style="width:100%;">
			<tr class="row">
				<td>Friday</td>
				<td style="text-align: center;">Bears</td>
				<td style="text-align: right;">95</td>
				<td><b>109</b></td>
				<td style="text-align: center;"><b>Cubs</b></td>
			</tr>
			<tr class="row">
				<td>Friday</td>
				<td style="text-align: center;"><b>Otters</b></td>
				<td style="text-align: right;"><b>3</b></td>
				<td>1</td>
				<td style="text-align: center;">Cubs</td>
			</tr>
			<tr class="row">
				<td>Saturday</td>
				<td style="text-align: center;"><b>Wolves</b></td>
				<td style="text-align: right;"><b>7</b></td>
				<td>0</td>
				<td style="text-align: center;">Panthers</td>
			</tr>
			<tr class="row">
				<td>Sunday</td>
				<td style="text-align: center;">Hawks</td>
				<td style="text-align: right;">11</td>
				<td><b>12</b></td>
				<td style="text-align: center;"><b>Capons</b></td>
			</tr>
			<tr class="row">
				<td>Sunday</td>
				<td style="text-align: center;"><b>Stags</b></td>
				<td style="text-align: right;"><b>6</b></td>
				<td>2</td>
				<td style="text-align: center;">Foxes</td>
			</tr>
		</table>
	</div>
	<!-- Team  Score -->

	<div class="margin-l-r whether-head">
		<span style="font-size: 35px; font-weight: lighter;">Brighton, UK</span><br>
		<span style="font-size: 25px;">Sunny</span><br>
		<span style="font-size: 70px;">
		<img src="img/weather.png" style="width: 280px; height: auto;" align="middle">
		13°c</span>
	</div>
	
	<div class="whether margin-l-r">
		<div>
			<span>Mon</span>
			<img src="img/sunny.png">
			<span>13 °C</span>
		</div>
		<div>
			<span>Tues</span>
			<img src="img/cloudy.png">
			<span>13 °C</span>
		</div>
		<div>
			<span>Wed</span>
			<img src="img/cloudy.png">
			<span>13 °C</span>
		</div>
		<div>
			<span>Thu</span>
			<img src="img/rain.png">
			<span>13 °C</span>
		</div>
		<div>
			<span>Fri</span>
			<img src="img/sunny.png">
			<span>13 °C</span>
		</div>
	</div>
	<!-- \ Whether -->

	<div class="title-border margin-l-r">
		<div>
			<span style="float: left;">Latest News</span>
			<span style="float: right;">+ more</span>
		</div>
	</div>
	<div class="margin-l-r" style="padding-top: 10px; padding-bottom: 40px;">
		<div class="latest-news">
			<p style="font-size: 20px;"><img src="img/dog.jpg"><b>Gastropub distillery Marfa farm-to-table</b><br><br>Gastropub distillery Marfa farm-to-table, Etsy Truffaut 􀂡ngerstache. Squid lomo Kickstarter art party cronutscenester. Organic raw denim Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester.Organic raw denim Vice keffiyeh four loko.Vice keffiyeh four loko. Squid lomo Kickstarter art party cronutscenester. Organic raw denim Vice keffiyeh four loko.Vice ke􀂣yeh four loko. Squid lomo Kickstarter art party cronut scenester.Organic raw denim Vice keffiyeh four loko.</p>
		</div>
		<div class="latest-news">
			<p style="font-size: 20px;"><img src="img/dog.jpg"><b>Organic raw keVice</b><br><br>keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice keffiyeh four loko.Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice loko.</p>
		</div>
		<div class="latest-news">
			<p style="font-size: 20px;"><img src="img/dog.jpg"><b>Organic raw keVice</b><br><br>keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice keffiyeh four loko.Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice loko. keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice keffiyeh four loko.Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice loko</p>
		</div>
		<div class="latest-news">
			<p style="font-size: 20px;"><img src="img/dog.jpg"><b>Squid lomo Kickstarter art party cronut</b><br><br>Gastropub distillery Marfa farm-to-table, Etsy Truffaut fingerstache. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice keffiyeh four loko.Vice keffiyeh four loko.</p>
		</div>
	</div>
	<!-- \ Latest News -->
	
	<footer class="footer margin-l-r">
		<div class="footer-up-border">
			
		</div>
		<div class="footer-item">
			<a href="#">Contact Us</a>
		</div>
		<div class="footer-item">
			<a href="#">Follow us on Twitter</a>
		</div>
		<div class="footer-item">
			<a href="#">RSS</a>
		</div>
		<div class="footer-down-border">
			
		</div>
	</footer>
	<!-- \ Navigation -->

</body>
</html>